# Funding Rounds

### Fields

| Field            | Type                                                                              | Description                             |
| ---------------- | --------------------------------------------------------------------------------- | --------------------------------------- |
| amount           | [Money](/company-data-api/graphql-objects/money-object.md)                        | Amount invested                         |
| date             | String                                                                            | ISO 8601 formatted date of funding      |
| privateValuation | [PrivateValuation](/company-data-api/data-points/financials/private-valuation.md) | Private valuation for funding           |
| stage            | String                                                                            | Stage of funding this round represented |

### Query example

```graphql
# query
query findCompanyByDomain($domain: String!) {
    company(domain: $domain) {
        fundingRounds {
            amount {
                currencyIsoCode
                value
            }
            date
            stage
            privateValuation {
                date
                postMoneyValuation {
                    value
                    currencyIsoCode
                }
                source {
                    url
                    label
                }
                valuationStepUp
            }
        }
    }
}

# variables
{ "domain": "stripe.com" }
```

{% content-ref url="/pages/-LsMIN27Dcvq0urwPPw-" %}
[Broken mention](broken://pages/-LsMIN27Dcvq0urwPPw-)
{% endcontent-ref %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.craft.co/company-data-api/data-points/financials/funding-round.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
